page-home {

	.wrap-all {
		background-image: url('../assets/bg/bg1.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;

	}

	.scroll-content {
	    padding: 16px 16px 16px 16px!important;
	}

	.logo-container {

		text-align: center;

		.logo {
			margin-top: 93px;
			margin-bottom: 30px;
			width: 89%;
		}
	}

	.form-input-container {
		border: 2px solid #000;
		border-radius: 7px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		box-shadow: 2px 2px 6px #aaaaaa;
		background-color: #fff;
	}

	.sign-up-btn {
		background: #fff;
		border-color: transparent;
		margin-top: -4px;
		padding: 0;
		color: #488aff;
		font-size: 15px;
		font-weight: bold;
	}
	
	.login-form-item {
		padding-left: 0px;
		background-color: transparent;

		ion-input {
			padding-left: 10px;
			font-family: 'Candara';
			font-size: 23px;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 15px;
		}
	}

	.login-form-item:first-child{
		border-bottom: 2px solid #000;
	}

	button.sign-up-btn:hover {
		background-color: transparent!important;
	}

	.forgot-pass-link {
		font-size: 15.5px;
	}

	.signup-container {
		font-size: 15.5px;
	}

	.login-btn-container {

		margin-left: 12px;
		margin-right: 8px;

		.login-btn {
			border: 2px solid #000;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 25px;
			padding-top: 0px;
			padding-bottom: 0px;
			height: 56px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
		}
	}

}
